CVE-2013-2415

2013-04-17T18:55:00
ID CVE-2013-2415
Type cve
Reporter secalert_us@oracle.com
Modified 2017-09-19T01:36:00

Description

Unspecified vulnerability in the Java Runtime Environment (JRE) component in Oracle Java SE 7 Update 17 and earlier, and OpenJDK 6 and 7, allows local users to affect confidentiality via vectors related to JAX-WS. NOTE: the previous information is from the April 2013 CPU. Oracle has not commented on claims from another vendor that this issue is related to "processing of MTOM attachments" and the creation of temporary files with weak permissions.